JackTrip

Public Attributes | List of all members
JamLinkHeaderStuct Struct Reference

JamLink Header Struct. More...

`#include <PacketHeader.h>`

Inheritance diagram for JamLinkHeaderStuct:
[legend]
Collaboration diagram for JamLinkHeaderStuct:
[legend]

## Public Attributes
uint16_t | Common
| Common part of the header, 16 bit. More...
uint16_t | SeqNumber
| Sequence Number. More...
uint32_t | TimeStamp
| Time Stamp. More...

## Detailed Description

JamLink Header Struct.

## Member Data Documentation

## ◆ Common

uint16_t JamLinkHeaderStuct::Common

Common part of the header, 16 bit.

## ◆ SeqNumber

uint16_t JamLinkHeaderStuct::SeqNumber

Sequence Number.

## ◆ TimeStamp

uint32_t JamLinkHeaderStuct::TimeStamp

Time Stamp.

The documentation for this struct was generated from the following file:

- src/PacketHeader.h